/* --------------------------------------------------
	Layout Style Sheet (IE8, IE7, Chrome, Firefox y Safari)
	author:		King - eclient
	website:	REAL ACADEMIA DE INGENIEROS (RAI)
-------------------------------------------------- */


body,h1,h2,h3,h4,h5,h6,p,blockquote,form,ol,ul,li,dl,dt,dd,table,fieldset,legend,abbr,acronym,blockquote, form, input { margin:0; padding:0; border:none; list-style:none; }
img { border:none;}
html { overflow:-moz-scrollbars-vertical; overflow-x:scroll; overflow-y:scroll; }


body {
	font-family: Arial, Sans-serif;
	font-size: 11px; background:#e7e7e7;
	margin: 0; padding: 0; color:#535353;	
}

.clear { position:relative; display:block; clear:both; background:none!important; padding:0!important; margin:0!important; height:0!important;  }
.clearbr { position:relative; display:block; clear:both; margin:10px 0 0 0; background:none!important;}
.clearbr2 { position:relative; display:block; clear:both; margin:32px 0 0 0; background:none!important; }


.left { float:left!important;}
.right { float:right!important;}

.b-right {  border-right:1px solid #a3d9e7;}

#page { 
    margin:0 auto; width:980px; 
    padding:0 20px 170px 20px;  background:#FFF; 
}

.view-content a, .content a{color: #01708C; font-size: 12px; font-weight: bold; text-decoration: none;}
p{font-size:13px;line-height: 18px;}

   /*HEADER*/
   #header  {
        width:980px; /* height:94px; */ 
        padding:10px 0 0;
		overflow:hidden;
   }
        #header #name-and-slogan { float:left;} 
            #header #name-and-slogan #site-name h1 { width:209px; height:87px; float:left; }
	            #header #name-and-slogan #site-name h1 a , #header #name-and-slogan #site-name h1 a:hover {
			       position:relative; display:block;
				   width:390px; height:87px;
				   background:url(../img/logo_rai.png) 0 0 no-repeat;
				   overflow:hidden; text-indent:-3000px;
			    }
			
		#header .region-header { /* float:right; */ }
			#header .region-header #block-locale-language  { float:right;}		
			   			    #header .region-header li { 
				                display:block; float:left; 
					            background:url(../img/b-menu-header-li.png) right 13px no-repeat;					
				            }
				                #header .region-header li a   { 
					                display:block;
						            color:#292b2c; font-size:11px; 
						            padding:9px 8px 9px 4px; text-decoration:none; 
					            }
					            #header .region-header li a:hover  /* , #header .region-header li a.active*/  { text-decoration:underline;  }
			            #header .region-header #block-locale-language ul { display:block; margin-left:4px; }
			                #header .region-header #block-locale-language li { background:none;  }
			                     #header .region-header #block-locale-language li a {  padding:12px 0 12px 8px;}
								 
			#header .region-header #block-menu-menu-menu-small-header { float:right;}
			#header .region-header #block-menu-menu-menu-small2-header { float:right;}
				#header .region-header #block-menu-menu-menu-small2-header a{ text-decoration:underline; font-weight:bold;}
			#header .region-header #block-system-user-menu { float:right;}
			#header .region-header #block-custom-search-blocks-1{ clear:right; float:right;}
			#header .region-header .block-menu-block { clear:both; position:relative; padding-top:17px;}
			.search-form{ margin:5px 0 0;}
			.search-form  .custom-search-box{ 
								background: url(../img/b-search-input.png) no-repeat;
								padding: 4px 15px 5px;
								width: 268px;
								font-size: 11px;
								height: auto;
							}
			.search-form .form-type-textfield{ float:left;}
			.search-form div.form-actions.form-wrapper{ float:left; margin:0!important;}
			
	/*MENU*/
	#header .region-header .block-menu-block ul.menu{
		display: block; background: #17375E;
        width: 980px; height: 57px;
	}
		#header .region-header .block-menu-block ul.menu li{
			display:block; float:left; 
			padding:11px 3px;  /* height:17px; */
			background:url(../img/b-menu-li.png) right center no-repeat;
		}
		#header .region-header .block-menu-block ul.menu li.first{ background:none; padding-right:7px; }
			#header .region-header .block-menu-block ul.menu li.first a{
				display:block; width:30px;
				overflow:hidden; text-indent:-3000px;
				/* font-size:15px; padding:0!important; */ padding:15px 0 0;
				background:url(../img/i-home.png) center center no-repeat;
			}
			#header .region-header .block-menu-block ul.menu li.active-trail.first { background:#17375e; }
				
			#header .region-header .block-menu-block ul.menu li.last { background:none; }			
			#header .region-header .block-menu-block ul.menu li.active-trail{ /* position:relative; */ background-color:#dfdcd7; background-image:none;  margin-top:2px; margin-left:-1px; padding-top:10px; /* height:17px; left:-6px; */ } 
			#header .region-header .block-menu-block ul.menu li.active-trail a { color:#17375e ; }
			#header .region-header .block-menu-block ul.menu li.expanded{ margin-bottom:50px; }
			#header .region-header .block-menu-block ul.menu li a { font-family:Helvetica, Arial; font-weight:bold; color:#FFF; font-size:13px; text-decoration:none; }
					
	
	#header .region-header .block-menu-block ul.menu ul.menu{
		position:absolute;
		left:0;
		background-color:#DFDCD7;
		margin-top:10px;
		padding-left:10px;
	}
		#header .region-header .block-menu-block ul.menu ul.menu li { background:none; padding:18px 0; margin:0; }
		#header .region-header .block-menu-block ul.menu ul.menu li a{ font-weight:normal; font-size:1.091em; border-left:1px solid #B3B7BC; padding:0 13px;}
		#header .region-header .block-menu-block ul.menu ul.menu li.first{ }
		#header .region-header .block-menu-block ul.menu ul.menu li.first a{ 
			background:none; width:auto; 
			text-indent:0; border:0;
		}
		#header .region-header .block-menu-block ul.menu ul.menu li.active-trail{ background-color:inherit; background: url(../img/i-arrow-up.png) center bottom no-repeat;  } 
		#header .region-header .block-menu-block ul.menu ul.menu li.active-trail a{ padding-right:11px;} 
	
	/* #navigation  h2 { display:none; }
	    #navigation ul#main-menu {
		    display:block; background:#17375e;
			width:980px; height:57px;
		}
		    #navigation ul#main-menu li { 
			    display:block; float:left; 
				padding:20px 13px;  height:17px;
				background:url(../img/b-menu-li.png) right center no-repeat;
			}
			#navigation ul#main-menu li.first{ background:none;}
                 #navigation ul#main-menu li.first a {
				    display:block; width:67px;
					overflow:hidden; text-indent:-3000px;
					font-size:15px;padding:0!important; 
		            background:url(../img/i-home.png) center center no-repeat!important;					
				}
				#navigation ul#main-menu li.active-trail.first { background:#17375e; }
				
				#navigation ul#main-menu li.last { background:none; }			
			    #navigation ul#main-menu li.active-trail{ position:relative; background-color:#dfdcd7; background-image:none;  margin-top:2px; padding-top:18px; height:17px; left:-1px; } 
			    #navigation ul#main-menu li.active-trail a { color:#17375e ; }
			    #navigation ul#main-menu li a { 
				    font-family:Helvetica, Arial; font-weight:bold; color:#FFF; font-size:13px; text-decoration:none; }
					 */
					 
			#navigation ul#secondary-menu {
                position:relative; display:block; float:left;
				width:956px; padding:0px 12px; margin-bottom:15px;
				background: #DFDCD7;
			}
			   #navigation ul#secondary-menu li { 	/*background:url(../img/b-menu-li.png) right center no-repeat;*/ padding:17px 0px; display: block; float:left;}
			   #navigation ul#secondary-menu li.last { background:none;}
			   	    #navigation ul#secondary-menu li.last a { border:none!important;}
			   #navigation ul#secondary-menu li.active-trail{ background: url(../img/i-arrow-up.png) bottom center no-repeat;}
			          #navigation ul#secondary-menu li a , #navigation ul#secondary-menu li a:hover  { color:#17375e; font-size:12px; text-decoration:none; border-right: 1px solid #B3B7BC; padding: 0 10px; }
	
	/* desactivar segundo nivel del menu cuando son actividades o académicos */
	.page-actividades #secondary-menu,
	.node-type-actividad #secondary-menu,
	.page-academicos #secondary-menu,
	.node-type-academico #secondary-menu{ display:none !important;}
				
	/*CONTENT*/
    .node-type-home #content {
	    display:block; width:980px; 
	}	
	#content { width:660px; float: left;}
	    #content  h1 { display:none;}
		
		 .content-l { width:660px; }
		 .content-r { width:300px;  }
		 #sidebar-first{width:300px; float: right; border-left: 1px solid #A3D9E7; padding-left:19px;}

		
    /*NEWS TEASER*/
	.node-type-home h1#page-title , div.tabs  { display:none!important;}
	.field-name-field-home-text-image a{color: #01708C; font-weight: bold; text-decoration: none;}
	.field-name-field-home-text-image-long a{color: white; font-weight: bold; text-decoration: none; font-size: 14px;}
	.field-name-field-home-text-image-long a:hover {color: white; font-weight: bold; text-decoration: underline; font-size: 14px;}
	span.t-title, .block-views h2 , .node-type-webform h1#page-title  { 
	    display:block; color:#c22619; min-height:25px;
	    font-family:Helvetica, Arial; font-weight: bold; 
		font-size:15px;padding:0 0 0 35px;
	}
		/*iconos de titulos */	
	    span.t-title.t-news { background:url(../img/i-news.png) 5px 0 no-repeat; }
		span.t-title.t-rai { background:url(../img/i-rai.png) 8px 0 no-repeat; padding-top:5px;}
		span.t-title.t-video { background:url(../img/i-video.png) 5px 0 no-repeat; padding-top:2px;}
	    span.t-title.t-agenda, #block-views-agenda-actividades-home h2 { background:url(../img/i-agenda.png) 5px 0 no-repeat; }
	    span.t-title.t-eye, #block-views-mas-visto-block h2 { background:url(../img/i-eye.png) 5px 2px no-repeat; }
	    span.t-title.t-pub, #block-views-publicaciones-block-1 h2 { background:url(../img/i-pub.png) 8px 0 no-repeat; }
		span.t-title.t-palacio, .page-node-21 #content h1, .page-node-114 #content h1  { background:url(../img/i-palace.png) 0px 0 no-repeat;}
		span.t-title.t-academia { background:url(../img/i-academia.png) 0px 0 no-repeat; padding-top: 2px;}
		span.t-title.t-fundacion { background:url(../img/i-fundacion.png) 0px 0 no-repeat; padding-top: 7px;}
		span.t-title.t-visitas, .page-node-26 #content h1, .page-node-115 #content h1 { background:url(../img/i-visitas.png) 0px 0 no-repeat; padding-top: 8px !important;}
		span.t-title.t-galeria { background:url(../img/i-galeria.png) 0px 0 no-repeat; padding-top: 5px;}
		span.t-title.t-estatutos, .page-node-29 #content h1, .page-node-111 #content h1 { background:url(../img/i-estatutos.png) 3px 0 no-repeat; padding-top: 5px !important;}
		span.t-title.t-mision, .page-node-30 #content h1, .page-node-110 #content h1{ background:url(../img/i-mision-vision.png) 0px 0 no-repeat; padding-top: 5px !important;}
		span.t-title.t-patrocinadores { background:url(../img/i-patrocinadores.png) 0px 0 no-repeat; padding-top: 5px;}
		span.t-title.t-ventajas, .page-node-31 #content h1, .page-node-109 #content h1 { background:url(../img/i-ventajas-patrocinio.png) 0px 0 no-repeat; padding-top: 5px !important;}
		span.t-title.t-form {  background:url(../img/i-contact.png) 0px 0 no-repeat; padding-top:10px;}
		span.t-title.t-diccionario {  background:url(../img/i-diccionario.png) 8px 0 no-repeat;}
		span.t-title.t-discurso {  background:url(../img/i-discurso.png) 2px 10px no-repeat; padding-top: 15px;}
		span.t-title.t-lecciones {  background:url(../img/i-lecciones.png) 2px 0 no-repeat; padding-top: 15px;}
		span.t-title.t-informes {  background:url(../img/i-informes.png) 2px 0 no-repeat; padding-top: 5px;}
		span.t-title.t-documentos {  background:url(../img/i-documentos.png) 8px 0 no-repeat; padding-top: 5px;}
		span.t-title.t-reportajes {  background:url(../img/i-reportajes.png) 8px 0 no-repeat; padding-top: 5px;}
		
		.page-node-24 #content h1, .page-node-112 #content h1{background: url(../img/i-mensaje-del-presidente.png) no-repeat; padding-top:4px !important;}
		.page-node-22 #content h1, .page-node-113 #content h1{background: url(../img/i-historia.png) 8px 0 no-repeat; padding-top:4px !important;}
		.page-node-25 #content h1, .page-node-118 #content h1{background: url(../img/i-relaciones-internacionales.png) 8px 0 no-repeat; padding-top:4px !important;}
		.page-node-63 #content h1, .page-node-107 #content h1{background: url(../img/i-opiniones.png) 4px 0 no-repeat; padding-top:5px !important;}
	
	   div.c-teaser-m  { width:640px;margin-bottom:20px; position:relative; overflow: hidden;}	 
	   
	   div.c-teaser , .node-type-webform #content/* , div.node-premio*/   { width:600px; }
	   
	div.view-actividades div.c-teaser a {
		width: 425px;
	}

        div.c-teaser  a { 
			display:inline-block; 
		    font-size:14px; color:#01708c; 
			font-weight:bold; text-decoration:none; 				
		}	 
		div.views-field-field-academico-num-medalla {
			font-size: 12px;
			margin-top: 3px;
		}
		div.views-field-field-academico-descripcion .field-content p span {
			font-size: 12px!important;
		}
        div.c-teaser-d , .node-type-webform #content /*, div.node-premio*/
		{ padding:20px; background:#ededed; border-bottom:1px solid #FFF; }		 
		
		        div.c-teaser-d  div.views-row { margin:0 0 15px 0; padding:0 0 10px 0;  border-bottom:1px solid #cccccc; }
			        div.c-teaser-d  div.views-row-last { border:none;}
		
		div.c-teaser-f { padding: 5px 20px 10px 20px; background:#ededed; left:1px; overflow: hidden;} 
		   div.c-teaser-f li{ line-height: 16px;}
		   div.c-teaser-f a { font-size:11px;}
		   
           div.c-teaser-d div.view-display-id-noticias_home_destacada ,  div.c-teaser-d div.view-display-id-premios_home_image { width:280px; padding:0 28px 0 0; float:left;  border-right:1px solid #a3d9e7; }	
		   div.c-teaser-d div.view-display-id-premios_home_image { border:none;}
           div.c-teaser-d div.view-display-id-noticias_home { 
		        position:relative; width:262px;  float:left; 
				padding: 0 0 0 28px; border-left:1px solid #a3d9e7; left:-1px;
			}
			div.c-teaser-d div.view-display-id-noticias_home .field-content {
				margin-top: 15px;
			}
		   
			        div.c-teaser-d div.views-field-field-noticia-image {  margin:15px 0;}
			            div.c-teaser-d div.views-field-field-noticia-image  img { display:block;}
					
					div.c-teaser-d div.views-field-body ,
                    div.node-premio div.views-field-body ,	
			        div.c-teaser-d div.views-field-body p,
                    div.node-premio div.views-field-body p
					{ font-size:13px; line-height: 18px; margin:0!important; padding:0!important;}
					
					.node-type-home div.c-teaser-d div.views-field-body,
					.node-type-home div.c-teaser-d div.views-field-body p{ width:262px!important;}					
					
			        div.c-teaser-d div.views-field-view-node { margin-top:2px;}
			            div.c-teaser-d div.views-field-view-node a { font-size:11px; text-align:right;}
						
					div.c-teaser-d span.date-display-single ,  
					div.node-premio span.date-display-single { font-weight:bold; display:block; margin:10px 0 0 0; font-size:12px; }	
					
		.views-field-view-node{text-align:right;}
		
		
	/*SOBRE LA RAI*/
	.views-field-field-pagina-interior-descripcio{ font-size:13px;}	
	.view-sobre-la-rai .views-field-field-pagina-interior-img{ float:left; padding-bottom: 8px;}
	.view-sobre-la-rai .view-el-palacio a {font-size:13px;}
	.view-sobre-la-rai .views-field-field-pagina-interior-descripcio{ float: left; padding-left: 25px; width: 295px;}	
	.view-display-id-fundacion_modulo .views-field-field-pagina-interior-descripcio{padding: 0 0 10px; width: auto;}
	
	.banner-red{ background:#c22619; color: #FFFFFF; font-size: 14px; padding: 10px 20px; width: 600px;}
	.banner-red a{ text-decoration:none; color:#FFFFFF; font-size: 15px;}
	
	/* PAGINA INTERIOR */
	.node-type-pagina-interior #content h1{ color: #C22619; display: block; font-family: Helvetica,Arial;
											font-size: 15px; font-weight: bold; min-height: 25px; padding: 0 0 10px 40px; 
										}
	.node-type-pagina-interior #content{padding: 20px; width: 600px; background:#EDEDED; font-size:13px; line-height:18px;}
	.node-type-pagina-interior #content .field-name-field-pagina-interior-img img{ display:block; margin: 15px auto;}
		
		
	/* SEDE */
	div.c-teaser-m2  { width:640px; border-bottom: 1px solid #F3F3F3; position:relative; }
		div.c-teaser-m2  div.c-teaser-d{ border-bottom:1px solid #D0D0D0; padding-bottom:15px;}
			.views-field-field-pagina-interior-img img{display:block; margin: 15px auto;}
			.views-field-field-pagina-interior-file{ float:left; margin-top:23px;}
				.views-field-field-pagina-interior-file .file-icon { float:left;}
				.views-field-field-pagina-interior-file a{ float:left;font-size: 11px !important;}
			.links-modulo{position:absolute; bottom:15px; right:20px;}
				.links-modulo a{ font-size:11px !important; line-height: 16px;}
			div.c-teaser-m2 .view-visitas{ margin-top:10px; }
			div.c-teaser-m2 .view-visitas img{float:left; margin: 0px 25px 10px 0;}
			
	/* PREMIOS */
	.page-premios span.t-title { padding-bottom:10px; }
	.page-premios .views-field-field-premio-image{ float:left; margin: 0 15px 0 0;}
	.page-premios-premios-academiae-dilecta #content h1, .page-premios-premios-jovenes-investigadores #content h1{
		color: #C22619; display: block; font-family: Helvetica,Arial;
		font-size: 15px; font-weight: bold; min-height: 25px; padding: 0 0 10px 40px; 
		background:url(../img/i-rai.png) 8px 0 no-repeat; padding-top:5px;
		margin:15px 15px 0;
	}	
	.page-premios-premios-academiae-dilecta #content,
	.page-premios-premios-jovenes-investigadores #content{ background:#ededed; width:640px; }
		.type-list .views-row{border-bottom: 1px solid #D0D0D0; border-top: 1px solid #FFFFFF; clear: both; overflow: hidden;}
		.type-list .views-row-first{border-top: none;}
		.type-list .views-row-last{border-bottom: none;}
		
	.page-premios div.c-teaser-d .views-field-title a {  max-width: 420px;}
	.view-display-id-premios_home_jovenes .views-field-title a,
	.view-display-id-premios_home_academiae .views-field-title a,
	.view-display-id-premios_home_jovenes .views-field-title,
	.view-display-id-premios_home_academiae .views-field-title 	{  max-width: 280px;}
	.view-display-id-premios_home_academiae,
	.view-display-id-premios_home_jovenes{  max-width: 280px; float:left;}
	.view-display-id-jovenes_investigadores .views-row{ height:150px; }
		

	/* FUNDACION */
	div.c-teaser-d div.view-display-id-patrocinadores_modulo li {float: left; margin: 0 !important; width: 80px !important;}
	.view-display-id-banner_fundacion a{ background:url(../img/i-pencil.png) right no-repeat; padding-right: 24px; padding-top: 2px;}
	
	/* FORMULARIOS */
	.node-type-webform h1#page-title { background:url(../img/i-contact.png) 0px 0 no-repeat; padding-top:10px;}
	
	/* ACADEMICOS */		
	.page-academicos #content{ background: none repeat scroll 0 0 #EDEDED; width: 640px;	}
		.page-academicos #content h1{
			color: #C22619; display: block; font-family: Helvetica,Arial;
			font-size: 15px; font-weight: bold; min-height: 25px; padding: 0 0 10px 40px; 
			background:url(../img/i-academia.png) 8px 0 no-repeat; padding-top:5px;
			margin:15px 15px 0;
		}
		.page-academicos .views-field-field-academico-image { float: left; margin: 0 15px 0 0;}
		
		.page-academicos .type-list div.c-teaser-d div.views-field-title a{ max-width:420px;}
	
	/* ACTIVIDADES */		
	.page-actividades #content{ background: none repeat scroll 0 0 #EDEDED; width: 640px;	}
		.page-actividades #content h1{
			color: #C22619; display: block; font-family: Helvetica,Arial;
			font-size: 15px; font-weight: bold; min-height: 25px; padding: 0 0 10px 40px; 
			background:url(../img/i-agenda.png) 8px 0 no-repeat; padding-top:5px;
			margin:15px 15px 0;
		}
		.page-actividades .field-name-field-actividad-image, .page-actividades .views-field-field-actividad-image  { float: left; margin: 0 15px 0 0;}
	
	.page-actividades .type-list div.c-teaser-d div.views-field-title a{ max-width:420px;}
		
	/* NOTICIAS */		
	.page-noticias #content{ background: none repeat scroll 0 0 #EDEDED; width: 640px;	}
		.page-noticias #content h1{
			color: #C22619; display: block; font-family: Helvetica,Arial;
			font-size: 15px; font-weight: bold; min-height: 25px; padding: 0 0 10px 40px; 
			background:url(../img/i-news.png) 8px 0 no-repeat; padding-top:5px;
			margin:15px 15px 0;
		}
		.page-noticias .field-name-field-noticia-image, .page-noticias .views-field-field-noticia-image { float: left; margin: 0 15px 0 0 !important;}
		.page-noticias .type-list div.c-teaser-d div.views-field-field-noticia-image img{ width:auto; height:auto;}
		.page-noticias .type-list div.c-teaser-d div.views-field-title a{ max-width:420px;}

	/* PUBLICACIONES */
	.page-publicaciones div.c-teaser-d div.views-row{border-bottom:none; margin:0; padding:0;}
	div.c-teaser-d .view-display-id-memorias_modulo  div.views-row{margin: 0 0 15px; padding: 0 0 10px;}
	div.c-teaser-d .view-display-id-libros_modulo  div.views-row{width:260px; float:left; margin: 0; padding: 0 40px 0 0;}
		div.c-teaser-d .view-display-id-libros_modulo .views-field-field-publicacion-image{float:left;margin: 0 15px 0 0;}
		
	.view-display-id-memorias_imagen_modulo{float:left; margin:0 15px 0 0;}
	
	div.c-teaser-m.two-columns{width:305px;float:left;}
		div.c-teaser-m.lecciones{ margin-left:30px; }
		div.c-teaser-m.two-columns div.c-teaser-d, div.c-teaser-m.two-columns div.c-teaser-f{width:265px;}
		div.c-teaser-m.two-columns div.c-teaser-d{min-height:60px;}
	.page-publicaciones .type-list div.c-teaser-d div.views-field-title a{ max-width:420px;}
	.page-publicaciones div.c-teaser-d div.views-field-title a{ max-width:300px;}
	.page-publicaciones div.c-teaser-d .view-display-id-libros_modulo div.views-field-title a{ max-width:115px;}
		
	/* DICCIONARIO, LIBROS, MEMORIAS,... */
	.page-diccionario-de-ingenieria #content,
	.page-publicaciones-libros #content,
	.page-publicaciones-memorias-de-actividades #content,
	.page-publicaciones-discursos-de-ingreso #content,
	.page-publicaciones-lecciones-inaugurales #content,
	.page-publicaciones-otros #content,
	.page-actas-de-los-plenos #content,
	.page-actas-de-la-junta #content{ background:#ededed; width:640px; }
		.page-diccionario-de-ingenieria .views-field-title{font-size:15px; font-weight:bold; padding-bottom:5px;}
		.page-diccionario-de-ingenieria .views-field-field-diccionario-image,
		.view-publicaciones.type-list .views-field-field-publicacion-image{ float:left; margin: 0 15px 0 0;}
		.page-diccionario-de-ingenieria #content h1{
			color: #C22619; display: block; font-family: Helvetica,Arial;
			font-size: 15px; font-weight: bold; min-height: 25px; padding: 0 0 10px 40px; 
			background:url(../img/i-diccionario.png) 8px 0 no-repeat; padding-top:5px;
			margin:15px 15px 0;
		}		
		.page-publicaciones-libros #content h1,
		.page-publicaciones-memorias-de-actividades #content h1{
			color: #C22619; display: block; font-family: Helvetica,Arial;
			font-size: 15px; font-weight: bold; min-height: 25px; padding: 0 0 10px 40px; 
			background:url(../img/i-pub.png) 8px 0 no-repeat; padding-top:5px;
			margin:15px 15px 0;
		}	
		.page-publicaciones-discursos-de-ingreso #content h1{
			color: #C22619; display: block; font-family: Helvetica,Arial;
			font-size: 15px; font-weight: bold; min-height: 25px; padding: 0 0 10px 40px; 
			background:url(../img/i-discurso.png) 8px 0 no-repeat; padding-top:5px;
			margin:15px 15px 0;
		}	
		.page-publicaciones-lecciones-inaugurales #content h1{
			color: #C22619; display: block; font-family: Helvetica,Arial;
			font-size: 15px; font-weight: bold; min-height: 25px; padding: 0 0 10px 40px; 
			background:url(../img/i-lecciones.png) 8px 0 no-repeat; padding-top:15px;
			margin:15px 15px 0;
		}	
		.page-publicaciones-otros #content h1{
			color: #C22619; display: block; font-family: Helvetica,Arial;
			font-size: 15px; font-weight: bold; min-height: 25px; padding: 0 0 10px 40px; 
			background:url(../img/i-documentos.png) 8px 0 no-repeat; padding-top:5px;
			margin:15px 15px 0;
		}
		.page-actas-de-los-plenos #content h1,
		.page-actas-de-la-junta #content h1{
			color: #C22619; display: block; font-family: Helvetica,Arial;
			font-size: 15px; font-weight: bold; min-height: 25px; padding: 0 0 10px 40px; 
			background:url(../img/i-actas.png) 8px 0 no-repeat; padding-top:5px;
			margin:15px 15px 0;
		}
		.letras{ overflow:hidden;}
		.letras li{ float:left; }
		.letras a{ text-decoration:none; color: #535353;font-size: 14px; padding: 0 3px;}
		.letras a:hover{ color: #01708C; }
		.colaboradores{ padding-left:20px; font-size:13px; color: #01708C; font-weight: bold; text-decoration: none;}
	
	/* resultados busquedas publicaciones y videos */
	.resultados{ background:#ededed; width:640px; padding: 20px 0 0; }
	.resultados .views-row{padding: 20px;}
	/* VIDEOS */
	.page-videos div.c-teaser-d div.views-row{border-bottom:none; margin:0; padding:0;}
	div.c-teaser-d .view-display-id-memorias_modulo  div.views-row{margin: 0 0 15px; padding: 0 0 10px;}
	div.c-teaser-d .view-display-id-libros_modulo  div.views-row{width:260px; float:left; margin: 0; padding: 0 40px 0 0; margin-bottom: 15px;clear:none}
		div.c-teaser-d .view-display-id-libros_modulo .views-field-field-publicacion-image{float:left;margin: 0 15px 0 0;}
		
	.page-videos div.c-teaser-d .views-field-field-video-link{float:left; margin:0 15px 0 0;}	
	
	.page-videos div.c-teaser-d div.views-field-title a{ max-width:300px;}
	
	/* VIDEO INAUGURAL, SESIONES RAI, ... */
	.page-videos-sesiones-de-la-rai #content,
	.page-videos-lecciones-inaugurales- #content,
	.page-videos-tomas-de-posesion #content,
	.page-videos-otros #content,
	.page-videos-charlas-con #content{background:#ededed; width:640px; }
		.page-videos-charlas-con #content h1,.page-videos-sesiones-de-la-rai #content h1{
			color: #C22619; display: block; font-family: Helvetica,Arial;
			font-size: 15px; font-weight: bold; min-height: 25px; padding: 0 0 10px 40px; 
			background:url(../img/i-video.png) 8px 0 no-repeat; padding-top:5px;
			margin:15px 15px 0;
		}
		.page-videos-lecciones-inaugurales- #content h1,
		.page-videos-tomas-de-posesion #content h1{
			color: #C22619; display: block; font-family: Helvetica,Arial;
			font-size: 15px; font-weight: bold; min-height: 25px; padding: 0 0 10px 40px; 
			background:url(../img/i-lecciones.png) 8px 0 no-repeat; padding-top:15px;
			margin:15px 15px 0;
		}
		.page-videos-otros #content h1{
			color: #C22619; display: block; font-family: Helvetica,Arial;
			font-size: 15px; font-weight: bold; min-height: 25px; padding: 0 0 10px 40px; 
			background:url(../img/i-reportajes.png) 8px 0 no-repeat; padding-top:5px;
			margin:15px 15px 0;
		}
	/* detalle NOTICIA, PREMIO, ACTIVIDAD, PUBLICACION, VIDEO */
	.node-type-publicacion #content,
	.node-type-actividad #content,
	.node-type-video #content,
	.node-type-charlas-con #content,
	.node-type-noticia #content,
	.node-type-premio #content,
	.node-type-academico #content{background:#ededed; width:600px; padding: 20px;}
	
	.node-type-publicacion #content h1,
	.node-type-actividad #content h1,
	.node-type-video #content h1,
	.node-type-charlas-con #content h1,
	.node-type-noticia #content h1,
	.node-type-premio #content h1,
	.node-type-academico #content h1{
			color: #C22619; display: block; font-family: Helvetica,Arial;
			font-size: 15px; font-weight: bold; min-height: 25px;
		}
	.node-type-publicacion #content .field-type-image img,
	.node-type-actividad #content .field-type-image img,
	.node-type-video #content .field-type-image img,
	.node-type-noticia #content .field-type-image img,
	.node-type-premio #content .field-type-image img,
	.node-type-publicacion #content .field-type-link-field iframe,
	.node-type-actividad #content .field-type-link-field iframe,
	.node-type-video #content .field-type-link-field iframe,
	.node-type-charlas-con #content .field-item iframe,
	.node-type-noticia #content .field-type-link-field iframe,
	.node-type-premio #content .field-type-link-field iframe{display: block; margin: 20px auto 10px;}
	.node-type-academico #content .field-type-image img{display: block; float: left; margin: 5px 15px 10px 0;}
	
	/* PAGINADOR */
	.item-list .pager{border-bottom:1px solid #fff; text-align:right; margin: 20px 0 30px;}
		.item-list .pager li{ margin: 0; padding:0;}
			.item-list .pager .pager-item a{ text-decoration:none; background: #fff; color: #535353; padding: 0 2px;}
			.item-list .pager .pager-current{ text-decoration:none; background: #17375e; color:#fff; padding: 0 2px;}
				.item-list .pager .pager-next a,
				.item-list .pager .pager-last a,
				.item-list .pager .pager-first a,
				.item-list .pager .pager-previous a{color: #01708C; font-weight:bold; text-decoration:none;}
	
	/* PAGINAS BASICAS: PREGUNTAS FRECUENTES, AVISO LEGAL... */
	.node-type-page #content{background:#ededed; width:600px; padding: 20px;}
	.node-type-page #content h1{
			color: #C22619; display: block; font-family: Helvetica,Arial;
			font-size: 15px; font-weight: bold; min-height: 25px;
		}
	
	/* SEARCH */		
	.page-search #content{ background: none repeat scroll 0 0 #EDEDED; width: 600px;	 padding: 20px;}	
		.page-search #content h1{
			color: #C22619; display: block; font-family: Helvetica,Arial;
			font-size: 15px; font-weight: bold;
		}
		.page-search #edit-submit{background: #C22619; border: medium none; color: #FFFFFF; cursor: pointer; font-size: 12px;
			font-weight: bold; height: 23px; padding: 0 15px 4px 15px; margin: 3px 10px;}
		#edit-advanced {display:none;}
	
	/* PAGE USER */		
	.page-user #content{ background: none repeat scroll 0 0 #EDEDED; width: 600px;	 padding: 20px;}
	
	/* SITEMAP */
	.page-sitemap #content{width: 980px; background:#ededed; padding-bottom: 100px;}
		.page-sitemap #content h1{
				color: #C22619; display: block; font-family: Helvetica,Arial;
				font-size: 15px; font-weight: bold; min-height: 25px; padding: 20px 20px 0;
			}
		.page-sitemap #content h2{ display:none;}
		.site-map-menus .site-map-box:first-child .site-map-menu .first{ display:none;}
		.site-map-menus .site-map-box:first-child .site-map-menu .site-map-menu .first{display:block;}
		.page-sitemap #site-map .site-map-box{margin:0;}
		#site-map .site-map-box ul{padding:0;}
			#site-map .site-map-box ul li{padding:0 20px;}
			#site-map .site-map-box:first-child ul li{padding:15px 20px; background: url(../img/border-bottom-sitemap.gif) repeat-x bottom; }
				#site-map .site-map-box ul ul li{padding:0 0 0 25px;}
				#site-map .site-map-box:first-child ul ul li{padding:0px 20px; background:none;}
				#site-map .site-map-box ul ul ul li{padding:0 0 0 35px;}
				ul.site-map-menu li{list-style:none;}
				ul.site-map-menu a{font-size:15px; font-weight:bold; color: #393939; text-decoration:none; padding-bottom: 2px; display:block;}
					.site-map-menu ul a{font-size:13px;}
						.site-map-menu ul ul a{font-weight:normal;}
		.site-map-box-menu-menu-menu-footer{padding:15px 0;}
		
	/* GALERIA y PATROCINADORES */
	.page-galeria #content,
	.page-patrocinadores #content,
	.node-type-galeria #content{background: none repeat scroll 0 0 #EDEDED; width: 600px;	 padding: 20px;}	
		.page-galeria #content h1,
		.node-type-galeria #content h1{
				color: #C22619; display: block; font-family: Helvetica,Arial;
				font-size: 15px; font-weight: bold; min-height: 25px; padding: 0 0 10px 40px; 
				background:url(../img/i-galeria.png) 0px 0 no-repeat; padding-top:5px;
			}
		.page-patrocinadores #content h1{
				color: #C22619; display: block; font-family: Helvetica,Arial;
				font-size: 15px; font-weight: bold; min-height: 25px; padding: 0 0 10px 40px; 
				background:url(../img/i-patrocinadores.png) 0px 0 no-repeat; padding-top:5px;
			}
		.item-collection{ float:left; height: 140px; margin: 0 22px 30px; padding: 8px 12px; border: 1px solid #D0D0D0; background:#fff;}
		.item-collection img{display:block;}
		.item-collection p, .item-collection .field-name-field-galeria-title-img{ position:relative; font-size:11px; width:130px; padding-top:3px; color:#535353; font-weight: normal;}		
		
	.field-collection-view{
		border-bottom:none;
		margin:0;
		padding:0;
		float: left;
	}	
	.item-collection .vertical_align{
		height: 105px;
		line-height: 105px;
		padding: 0;
	}
	.item-collection .vertical_align img{
		display: inline;
		vertical-align: middle;
	}
	div.c-teaser-d div.view-patrocinadores.view-display-id-patrocinadores_modulo div.js{
		margin:10px 0 0;
	}
	.view-display-id-patrocinadores_modulo li div{
		line-height: 120px;
	}
	.view-display-id-patrocinadores_modulo li img{
		vertical-align: middle;
	}
	.view-display-id-patrocinadores_modulo .carousel-control{
		top: 48px;
	}
		/* bloques de galeria */
		div.c-teaser-d .view-galeria .view-content{
			margin: 0 0 15px 0;
			padding: 0 0 10px 0;
		}
	
    /* SIDEBAR*/
	div.c-teaser-sm , #sidebar-first .block-views{ width:300px; margin-bottom:20px;}
	   #sidebar-first #block-views-agenda-actividades-home .content{ padding:0; background:none; width:auto;}
	     div.c-teaser-sd , #sidebar-first .block-views .content{ width:260px; padding:20px; background:#e5f3f6;}	
		    div.c-teaser-sd a , div.c-teaser-sd a:hover , #block-views-mas-visto-block a, #block-views-mas-visto-block a:hover{ display:block; color:#00708c; font-size:11px; text-decoration:none; margin-bottom:10px; }
			div.c-teaser-sd div.views-row-last a, #block-views-mas-visto-block div.views-row-last a{ margin-bottom:0;}
			
				
			/*SIDEBAR - Agenda*/
			 ul.t-labels li { 
			     display:block; float:left;  width:150px; padding:0;	
				 text-align:center; margin:0 0 5px 0;
			 }
             ul.t-labels li.current { display:block; float:left; height:36px; background:#dfdcd7;  }			 
                 ul.t-labels li a { 
				     display:block; float:left; 
					 width:136px; padding:10px 7px 10px 7px;
					 color:#FFF; font-size:13px; 
					 text-decoration:none; background:#17375e; 
				 }
				 ul.t-labels li.current a { color:#17375e;  height:36px;  padding:10px 7px 0 7px; background:url(../img/i-arrow-down.png) center bottom no-repeat;}
				 
			 div.c-teaser-ag { display:none; padding-bottom:10px!important;}
             div.c-teaser-ag.current { display:block!important;} 
			 
			 div.c-teaser-sd.c-teaser-ag div.views-row { padding:10px 0 15px 0; border-bottom:1px solid #8cd7e9; }
			 div.c-teaser-sd.c-teaser-ag div.views-row-first { padding-top:0!important;}
			 div.c-teaser-sd.c-teaser-ag div.views-row-last  { padding-bottom:0!important; border:none!important; }
			 div.c-teaser-sd.c-teaser-ag  div.views-row img { /*width:90px; height:70px;*/ float:left;}
			 div.c-teaser-sd.c-teaser-ag div.views-row div.c-teaser-ag-txt { width:160px; float:right;}
			    div.c-teaser-sd.c-teaser-ag div.views-row div.c-teaser-ag-txt span.date-display-single{ display:block; font-size:11px; font-weight:bold; color:#535353;}
	            div.c-teaser-sd.c-teaser-ag div.views-row div.c-teaser-ag-txt a  , div.c-teaser-sd.c-teaser-ag div.views-row div.c-teaser-ag-txt a:hover { margin-bottom:2px; font-size:12px; }
			    div.c-teaser-sd.c-teaser-ag div.views-row div.c-teaser-ag-txt span.c-ag-loc {color:#535353; font-size:13px; }
				a.c-ag-footer { display:block; margin:14px 0 0 0!important;}
				
		    /*SIDEBAR - Publicaciones*/
			 div.c-teaser-sd.c-teaser-pub  div.views-row img, #block-views-publicaciones-block-1  div.views-row img{ /*width:130px; height:115px;*/ float:left;}
			
			div.c-teaser-sd.c-teaser-pub div.views-row, #block-views-publicaciones-block-1 div.views-row{ padding:10px 0 15px 0; border-bottom:1px solid #8cd7e9; }
			div.c-teaser-sd.c-teaser-pub div.views-row-first, #block-views-publicaciones-block-1 div.views-row-first{ padding-top:0!important;}
			div.c-teaser-sd.c-teaser-pub div.views-row-last, #block-views-publicaciones-block-1  div.views-row-last{ padding-bottom:0!important; border:none!important; }
			   	 div.c-teaser-sd.c-teaser-pub div.views-row div.c-teaser-pub-txt , #block-views-publicaciones-block-1 div.views-row div.c-teaser-pub-txt{ width:120px; float:right; color:#535353; font-weight:bold; font-size:12px;}
				 div.c-teaser-sd.c-teaser-pub div.views-row div.c-teaser-pub-txt a , div.c-teaser-sd.c-teaser-pub div.views-row div.c-teaser-pub-txt a:hover,
				 #block-views-publicaciones-block-1 div.views-row div.c-teaser-pub-txt a , #block-views-publicaciones-block-1 div.views-row div.c-teaser-pub-txt a:hover{ color:#535353; margin-bottom:4px; font-size:12px; font-weight:normal; text-decoration:none;display:block;}
	
    /*BREADCRUMB*/
	
	body.node-type-home div#breadcrumb ,  h2.element-invisible { display:none!Important; }
	
	div#breadcrumb  div.breadcrumb{ font-size:12px; font-weight:bold; color:#333333;  margin:15px 0 25px 0; padding:0; }
		div#breadcrumb div.breadcrumb li { display:inline-block; padding:0 5px 0 0; }
			div#breadcrumb div.breadcrumb li a { color:#17375e; text-decoration:none; background:url(../img/breadcrumb.png) right center no-repeat; padding-right:15px; }
	
	/*FOOTER*/
	div#footer { display:block; clear:both; border-top:double #7f7f7f; border-bottom:double #7f7f7f;  padding:25px 0; margin-top: 50px;}
		div#footer div.block-menu h2 { display:none; }
		div#footer div.block-menu ul.menu li { list-style:none!Important; margin:0 0 5px 0 !important; padding: 0;}
	    div#footer_left div.block-menu {
		    position:relative; display:block; float:left;
			margin: 0 20px 30px 0;
		}		     
			div#footer_left div.block-menu ul.menu li.first {  height: 40px; border-bottom:1px solid #7f7f7f!important; font-size:12px!important; position: relative; margin:0 0 10px 0!Important; font-weight: bold;}
			div#footer_left div.block-menu ul.menu li.first a { color:#7f7f7f!Important; position:absolute; bottom: 5px;}
			div#footer_left div.block-menu ul.menu li a ,  div#footer div.block-menu ul.menu li a:hover { color:#00708c; font-size:12px; text-decoration:none; }
		
		div#footer .region-footer{ float:left; }
		div#footer div#block-menu-menu-sobre-la-rai , div#footer div#block-menu-menu-publicaciones { width:140px;}
		div#footer div#block-menu-menu-academicos , div#footer div#block-menu-menu-videos { width:130px;}
		div#footer div#block-menu-menu-actividades, div#footer div#block-menu-menu-opiniones  { width:72px; }
		div#footer div#block-menu-menu-noticias  , div#footer div#block-menu-menu-fundacion-pro-rebus-academi{ width:115px;}
		div#footer div#block-menu-menu-relaciones-internacionales  , div#footer div#block-menu-menu-otros-enlaces-de-interes{ width:100px;}		
		div#footer div#block-menu-menu-publicaciones { clear:both;}
	
		div#footer_right{ width:285px;}
		div#footer_right #block-multiblock-1{ overflow:hidden;}
			div#footer_right .search-form .custom-search-box{ width:207px;}
		div#footer_right div.block-menu{ margin:10px 0 20px;}
		div#footer_right div.block-menu ul.menu a{text-decoration:none; font-weight:bold; color: #00708C; font-size: 12px;}
		div#footer_right p{ color:#999; font-size:12px; margin: 5px 0;}	
	
	/*COPYRIGHT*/
	#copyright{	text-align:center; color: #ccc; font-size:11px; margin-top:10px;} 
  	
	.field-type-text-with-summary ul li,
	.field-type-text-long ul li{ list-style: disc inside none; }
	/* galeria pretty */
	a.pp_next {margin-right: -37px;}
	a.pp_previous {margin-left: -37px;}

	div.view-donde-estamos .view-content .views-row .views-field {
		font-size: 13px;
		/*margin-left: 10px;*/
	}
	div.view-donde-estamos .views-field-field-calle {
		margin-top: 10px;
		margin-left: 10px;
	}
	div.view-donde-estamos .views-field-field-telefono {
		margin-left: 10px;
	}
	div.view-donde-estamos .views-field-field-fax {
		margin-left: 10px;
	}
	div.view-donde-estamos .views-field-field-direccion-electronica {
		margin-left: 10px;
		margin-bottom: 10px;
	}
	div.view-donde-estamos .views-field-field-ubicacion iframe {
        margin-top: 15px;
    }
    div.view-donde-estamos .views-field-field-ubicacion .views-label-field-ubicacion {
        font-weight: bold;
        font-size: 13px;
    }
	div.field-name-field-academico-constituyente {
		margin-bottom: 10px;
	}
	div.content .field-item li {
		font-size: 12px;
	}
.view-display-id-memorias_modulo{float:left;}

    div.view-display-id-palacio_modulo_sede p a { font-size:13px; }
    div.view-visitas.view-id-visitas p a {font-size:13px;}
    .view-diccionario-de-ingenieria > a {display:none!important;}
    .view-diccionario-de-ingenieria span {font-size:13px;}
/* .container-inline-date .form-item .form-item{position:relative;} */
/* #edit-hasta-value-datepicker-popup-0:after{
	background:url('/sites/all/themes/rai/img/calendar.png');
  bottom: -21px;
    content: "";
    display: block;
    height: 9px;
    left: 0;
    outline: 1px solid red;
    position: absolute;
    width: 100%;
} */

/* {background:url('/sites/all/themes/rai/img/calendar.png') no-repeat top left;content: "";display: block;height:100%;width:30px;position:absolute;right:-30px;} */

/*LISTADO VIDEOS CHARLAS CON*/
.videos-charlas li{margin-bottom: 0 !important;
padding-bottom: 20px !important;
padding-top: 20px !important;}
.videos-charlas li iframe{}
.videos-charlas li .cont-player{max-width:300px;
display: inline-block;
vertical-align: top;
margin:0 15px 0 0;
margin-left: 1em;
}
.videos-charlas li a {
    display: inline-block;
    font-size: 14px;
    color: #01708c;
    font-weight: bold;
    text-decoration: none;
}
    